蓝点网
给你感兴趣的内容!

微软发布9月安全补丁:修复IE高危漏洞

微软今天推送了9月安全补丁,本月共发布4个补丁,修复了42个影响Windows、IE、.NET Framework和Lync Server的漏洞。

建议大家尽快安装这些补丁。本月补丁中着重要强调是的MS14-052,这是IE累积性安全更新(KB2977629),级别为严重,修复了一个公开披露的漏洞和36个秘密报告的漏洞,可导致远程代码执行,目前已经有利用这些漏洞发起的攻击。

微软9月补丁详情:

公告ID:MS14-052

Internet Explorer 的累积性安全更新 (2977629)

级别:严重

漏洞影响:远程代码执行

摘要:此安全更新可解决 Internet Explorer 中一个公开披露的漏洞和 36 个秘密报告的漏洞。最严重的漏洞可能在用户使用 Internet Explorer 查看特制网页时允许远程执行代码。成功利用这些漏洞的攻击者可以获得与当前用户相同的用户权限。那些帐户被配置为拥有较少系统用户权限的客户比具有管理用户权限的客户受到的影响要小。

公告ID:MS14-053

.NET Framework 中的漏洞可能允许特权提升 (2990931)

级别:重要

漏洞影响:拒绝服务

摘要:此安全更新可解决 Microsoft .NET Framework 中的一个秘密报告的漏洞。如果攻击者向已启用 .NET 的受影响网站发送少量特制请求,则该漏洞可能允许拒绝服务。默认情况下,在任何受支持的 Microsoft Windows 版本上安装 Microsoft .NET Framework 时不安装 ASP.NET。要受此漏洞影响,客户必须通过向 IIS 注册 ASP.NET 来手动安装和启用它。

公告ID:MS14-054

Windows 任务计划程序中的漏洞可能允许特权提升 (2988948)

级别:重要

漏洞影响:特权提升

摘要:此安全更新可解决 Microsoft Windows 中一个秘密报告的漏洞。如果攻击者登录受影响的系统并运行特制应用程序,此漏洞可能允许特权提升。攻击者必须拥有有效的登录凭据并能本地登录才能利用此漏洞。匿名用户无法利用此漏洞,也无法以远程方式利用此漏洞。

公告ID:MS14-055

Microsoft Lync Server 中的漏洞可能允许拒绝服务 (2990928)

级别:重要

漏洞影响:拒绝服务

摘要:此安全更新可解决 Microsoft Lync Server 中三个秘密报告的漏洞。如果攻击者将特制请求发送到 Lync 服务器,则这些漏洞中最严重的漏洞可能允许拒绝服务。

微软发布9月安全补丁:修复IE高危漏洞

转载请注明来源于蓝点网及本文链接:蓝点网 » 微软发布9月安全补丁:修复IE高危漏洞
分享到:更多 ()
以下评论内容由网友保留所有权,除非特别注明否则所有评论均不代表本站观点!

评论 4

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #2

    鸭子哥,Flash问题更新了这些漏洞可以解决吗?

    不自控-2年前 (2014-09-10)回复
  2. #1

    真在考虑要不要装 哈哈

    Fantastic-风2年前 (2014-09-10)回复